body {
	background-color: #f8f8f8;
}

.article-content {
	
}

.article-content .main {
	/* margin: 15px; */
}

.article-content .main .content {
	padding: 15px;
	background-color: #fff;
	border-radius: 5px;
}

.article-content .main .content .title {
	line-height: 25px;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	text-align: center;
	margin-bottom: 10px;
}
.article-content .main .content .info {
	font-size: 12px;
	color: #999;
	text-align: center;
	border-bottom: #e9e9e9 1px dashed;
	padding-bottom: 5px;
	display: flex;
	justify-content: space-between;
}
.article-content .main .content .text {
	padding: 15px 0;
}
.article-content .main .content .text p {
	margin-bottom: 5px;
}
.article-content .main .content .text img {
	width: 100%!important;
	height: auto!important;
}
div.text > table{border:1px solid #ccc;}
div.text > table td{border:1px solid #ccc;}